html,body{
	height: 100%;
	width: 100%;
	margin: 0;
    padding: 0;
    display: flex;
  	flex-direction: row;
  	background-color: black;
}

#map {
    height: 100%;
    width: 75%;
}

#left-col {
	display: flex;
	flex-direction: column;
}

#searchbox {
	margin-top: 10px; 
	margin-left: 10px;
	height: 20%;
	width: 100%;
	font-family: arial, sans-serif;
	font-size: 80px;
}

#locations-list {
	height: 80%;
	width: 100%;
	padding: 10px;
	cursor: pointer;
	list-style-type: none;
	flex-wrap: wrap;
	text-align: left;
}

#list-item {
	color: white;
	font-family: arial, sans-serif;
	margin-bottom: 40px;
}

